<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Cores</title>
    <style>
        /* 
            https://www.w3schools.com/colors/colors_hsl.asp
            
            https://coolors.co/
            http://paletton.com/
        */

/*         
        .rgba-primary-0 { color: rgba( 46, 31,150,1) }	Main Primary color
        .rgba-primary-1 { color: rgba(126,123,151,1) }
        .rgba-primary-2 { color: rgba( 82, 57,255,1) }
        .rgba-primary-3 { color: rgba( 24, 19, 60,1) }
        .rgba-primary-4 { color: rgba( 45, 37,106,1) }

        .rgba-complement-0 { color: rgba(244,192,  0,1) }	Main Complement color
        .rgba-complement-1 { color: rgba(217,207,171,1) }
        .rgba-complement-2 { color: rgba(255,220, 92,1) }
        .rgba-complement-3 { color: rgba( 92, 75, 15,1) }
        .rgba-complement-4 { color: rgba(152,128, 38,1) } */
        body {
            background-color: springgreen;
            background-color: #f236f6;
            background-color: #f236f680;
            background-color: rgb(122, 22, 222);
            background-color: rgb(122, 22, 222);
            background-color: hsl(140, 100%, 50%);
            background-color: hsla(140, 100%, 50%, 0.5);
        }
    </style>
</head>

<body>

</body>

</html>